CRAN Package Check Results for Package multid

Last updated on 2024-06-13 00:55:23 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 4.36 71.33 75.69 OK
r-devel-linux-x86_64-debian-gcc 1.0.0 0.34 1.74 2.08 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 101.57 OK
r-devel-linux-x86_64-fedora-gcc 1.0.0 108.21 OK
r-devel-windows-x86_64 1.0.0 6.00 82.00 88.00 OK
r-patched-linux-x86_64 1.0.0 4.18 72.16 76.34 OK
r-release-linux-x86_64 1.0.0 4.19 71.04 75.23 OK
r-release-macos-arm64 1.0.0 43.00 OK
r-release-macos-x86_64 1.0.0 62.00 OK
r-release-windows-x86_64 1.0.0 6.00 84.00 90.00 OK
r-oldrel-macos-arm64 1.0.0 48.00 OK
r-oldrel-macos-x86_64 1.0.0 73.00 OK
r-oldrel-windows-x86_64 1.0.0 7.00 95.00 102.00 OK

Check Details

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'lme4', 'lmerTest', 'ggpubr', 'ggplot2' Packages suggested but not available for checking: 'overlapping', 'rio' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc